SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-boolean: null
- define-condition: null
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default: true
default-by-variant: []
description: |
  place the FDT blob into the read-only data area
enabled-by: true
links: []
name: BSP_FDT_BLOB_READ_ONLY
type: build
